body{
font-family: Trebuchet MS, Arial, sans-serif; 
color:#ffffff;
background-color:#663300;
}

h1{
font-size: 18px;
}

.clickstart{
cursor: pointer; 
color:#ffcc33;
}

a:link,a:visited,a:hover,a:active{
	color:#03a0fc;
	text-decoration: none;
	}

a:hover{
	text-decoration: underline;
}

#film{
	cursor:pointer;
	margin-top:2%;
	margin-bottom:2%;
	width:90%;
	height:auto;
	margin-left: 5%;
	}

#filmmain{
	cursor:pointer;
	margin:0;
	}

#slidemain{
	cursor:pointer;
	}

#slideshow{
position:absolute;
margin-top:50px;
width: 100%;
}

#advcontrols {
cursor: pointer; 
font-size: 12pt; 
color:#03a0fc;
}

#controls{
	background-color:#000000;
	color:#ffcc33;
	height: 30px; 
	width: 100%; 
}

#filmthumbholder{
width: 100%; 
height:140px;
overflow: auto;
}
#welcome{position:absolute;top:30%;left:25%;width:50%;text-align:center;}
#bg{ 
	WIDTH: 100%; POSITION: absolute; left:0;HEIGHT: 20px; BACKGROUND-COLOR: #dddddd;}
#bar{ 
	WIDTH: 1px; POSITION: absolute;  left:0;HEIGHT: 20px; BACKGROUND-COLOR: #000000;}
#percent{
	POSITION: absolute; left:45%;color=#bbbb00;}
#stat{
	POSITION: absolute; TOP: 80px; left:45%}